 <?php header('Content-type: text/css'); ?>  
/* Slider*/
----------------------------------*/

.ui-state-default, .ui-widget-content .ui-state-default {outline:medium none;}
.ui-slider { position: relative; text-align: left; height:16px; margin:0px 24px 0px 23px }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2;  cursor: default; background: url(../images/scroller.png) no-repeat;
height:17px;
width:17px;}
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; }
.ui-slider-horizontal { height: 16px; }
.ui-slider-horizontal .ui-slider-handle { top: 0px; margin-left: -8px; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }
.ui-state-default, .ui-widget-content .ui-state-default {outline:medium none;}
.slider_field{background: url(../images/bg.png) repeat-x;}
.slider_leftArrow{height:16px; width:16px; background: url(../images/arrows.png) no-repeat 0 0; float:left }
.slider_rightArrow{height:16px; width:16px; background: url(../images/arrows.png) no-repeat 0 -16px; float:right; }
.slider_leftArrowActive{height:16px; width:16px; background: url(../images/arrows.png) no-repeat -16px 0; float:left;}
.slider_rightArrowActive{height:16px; width:16px; background: url(../images/arrows.png) no-repeat -16px -16px; float:right;}

body { 
  padding: 0; 
  margin: 0; 
}
.clear {
    clear: both;
}

select {
    background-color: #EEEEEE;    
    border: 1px solid gray;
}

input[type="submit"] {
    border: 1px solid gray;
    padding: 10px;
}

input.next, input.prev, input.clear {
    background-color: #bbbbbb !important;
    height: 20px !important;
}

.column_1, .column_2, .column_3, .column_4 {
    float: left;
    padding-bottom: 2px;
    text-align: center;
}
.column_1 {
/*    width: 380px;*/
    width: 180px;	
    padding: 0 10px;
    text-align: right !important;
}
.column_2 {
    width: 120px;
}
.column_3, .col {
    width: 120px;
}
.column_3 input {
    width: 80px;
}
.total {
    text-align: right;
    color: #cc0000 !important;
    width: 100px;
    margin-right: 20px;
    font-weight: bold;
}
.total_amount {
    text-align: left;
    color: #cc0000 !important;
    font-weight: bold;
}
.sum_column_1, .sum_column_2, .sum_column_3, .sum_column_4, .sum_column_5 {
    float: left;
    padding-bottom: 12px;
/*    width: 150px;*/
    width: 100px;	
    text-align: right;
}
.sum_column_1 {
}

.red_ {
    color: #cc0000;
}
.bold_ {
    font-weight: bold;
}
.big {
    font-size: 12px;
}

/* repayment */
table.repayment {
    width: 100%;
}

table.repayment p {
    margin: 4px 0;
}

/* ------------ layout styles ------------ */
.wrapper {
    width: 800px;
    margin: 0px auto 0px auto;
    /*border: 1px solid #333;*/
    padding: 10px;
    background-color: white;
}

.calc_field {
    font-family:Arial,Tahoma,Verdana;
    font-size:11px;
    padding:12px;
    background-color: #EEEEEE;
}
.tabs {
    padding-top: 5px !important;
}

.calc_field h2 {
    color: #6285c9;
    font-size: 11px;
    margin:0;
    padding:0;
}

.calc_field .nb {
    border:none;
    width: 80px;
}

.calc_field input, select {
    height: 18px;
    font-size: 11px;
    padding-left: 2px;
    margin: 0 5px 0 5px;
    border: 1px solid gray;
}

.calc_field input {
    background-color: #FAFAFA;
}
.calc_field select {
    background-color: #E5E5E5;
}

.calc_field table td {
    vertical-align: middle;
    padding:3px 0px 3px 0px;
}

.calc_field_compare table td {
    vertical-align: middle;
    padding-bottom: 1px !important;
}

table.compare_details {
    width: 100%;
}
table.compare_details td.first {
    text-align: right;
    color: gray;
    padding-right: 10px;
    font-weight: bold;
}
table.compare_details td.loan_1 {
    text-align: left;
    color: gray;
    font-weight: bold;
}
table.compare_details td.loan_2 {
    text-align: left;
    color: #6285C9;
    font-weight: bold;
}

table.where_tab2 td.first {
    text-align: right;
}

table.where_tab2 td input[type="radio"] {
  top: 4px;
  position: relative;
}
